/*
Theme Name:     WTS
Description:    
Author:         Waterview Technology Services
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.ptp-cta{
display:none;
}

/****************************************************************/
/************************ Primary Menu  *******************/
/****************************************************************/

#top-menu li.current-menu-ancestor > a {color: #1DB7ED!important;}
#top-menu li.current-menu-item > a {color: #1DB7ED!important;}
#top-menu a {color: #FFF!important;font-variant: small-caps;}
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #15bf86; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
#top-menu .sub-menu a:hover {
background-color: transparent;
}
#main-header {background-color: #000000;}

/****************************************************************/
/************************ Primary Menu  *******************/
/****************************************************************/

#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.left-diagonal {
z-index: 1;
padding-top: 0px;}
 
.left-diagonal::after {
position: absolute;
content: '';
pointer-events: none;
top: -150px;
left: -25%;
z-index: -1;
width: 150%;
height: 50%;
background: inherit;
-webkit-transform: rotate(3deg);
transform: rotate(3deg);
-webkit-transform-origin: -3% 0;
transform-origin: -3% 0;}
 
@media only screen and ( min-width: 1901px ) and ( max-width: 2500px ) {.left-diagonal::after {top: -150px; height: 85%;}}
@media only screen and ( min-width: 1501px ) and ( max-width: 1900px ) {.left-diagonal::after {top: -131px; height: 68%;}}
@media only screen and ( min-width: 1001px ) and ( max-width: 1500px ) {.left-diagonal::after {top: -116px;}}
@media only screen and ( max-width: 1000px ) {.left-diagonal::after {top: -90px;}}


/****************************************************************/
/************************ FOOTER CUSTOM 1 *******************/
/****************************************************************/

.footer_custom_1 li {
    letter-spacing: 1px;
    padding-bottom: 1%;
}
/*** Color Text ***/
.footer_custom_1 li a {
    color: #a3a9b1;
    transition: .3s;
}
/*** Color Text Hover ***/
.footer_custom_1 li a:hover {
    color: #A5F5CD;
}
/*** Font Awesome Padding***/
.footer_custom_1 li a .fa {
    padding-right: 10px;
}

/**** Section Padding Widget Custom ****/
.footer_custom.et_pb_section {
    padding: 0 !important;
}

/**** Row Widget Custom ****/
.footer-widget .fwidget {
    min-width: 100% !important;
}

#footer-widgets {
    padding: 3% 0 0 !important;
}

#footer-widgets .footer-widget li:before {
    content: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0px !important;
}
/*** Row Custom Width***/
.row_custom_footer.et_pb_row {
    width: 100% !important;
    max-width: 1280px !important;
}

/****************************************************************/
/*********************** Thumbnail Blog Layout ******************/
/****************************************************************/

/*Styling for the posts*/
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 350px;
    margin-bottom: 50px;
}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 400px !important;
    height: 350px !important;
}
/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
    
    .ds-thumbnail-blog .post-content {
        padding: 30px 30px 80px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 40px 0 20px 0 !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 18px;
    margin-right: 40px;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    position: absolute;
    left: 440px;
    border: 1px solid #000;
    padding: 10px !important;
    color: #000;
    margin-top: 50px;
    text-transform: uppercase;
}
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog a.more-link {
        margin: 40px 0 20px 0;
    }
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    border: 1px solid #fff;
    color: #fff;
    background: #000;
}
/*This adds the double arrow icon to the read more link*/
.ds-thumbnail-blog a.more-link:after {
    font-family: 'ETmodules';
    content: "\39";
    color: #000;
    margin-left: 5px;
    vertical-align: middle;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}
/*This styles the post pagination links*/
.pagination a {
    background: #fff;
    color: #000;
    padding: 10px;
    margin-top: 30px !important;
    -webkit-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
}
/*This styles the post pagination links on hover*/
.pagination a:hover {
    background: #000;
    color: #fff;
}

/*------------------------------------------------*/
/*-------------[Custom Subscribe Demo]------------*/
/*---------------[By Geno Quiroz]-----------------*/
/*------------------------------------------------*/
  
.subscribe-home {padding: 0px!important;}
.subscribe-home .et_pb_row {padding: 0px!important;}
.subscribe-home .et_pb_newsletter{padding: 0px 0px;}
.subscribe-home .et_pb_newsletter_description {padding: 0 0 0 0; width: 50%; margin: 0;}
.subscribe-home .et_pb_newsletter_description p {padding: 19px 20px 0px 0px;}
  
.subscribe-home .et_pb_newsletter_form {width: 50%; padding-left: 5px; height:60px;}
.subscribe-home .et_pb_newsletter_form p {display: inline-block; margin-right: 10px; padding: 0px; padding-bottom:10px;}
.subscribe-home .et_pb_newsletter_form p input { padding: 5px 4% !important; width: 160px; border-radius: 0px!important;}
  

 .subscribe-home span.et_pb_newsletter_button_text {display: none;}
 
.subscribe-home .et_pb_newsletter_button {
    padding: 0 0 0 10px;
    text-align: right;
    border: none;
    background: url(https://waterviewtech.com.au/wp-content/uploads/2017/06/149X51-mail3.png) no-repeat left top;
    width: 135px;
    height: 31px;
    cursor: pointer;
    z-index: 1;
    margin-left: 10px;
    margin-bottom: -20px;
    margin-top: 14px;}
 
 
.subscribe-home .et_pb_newsletter_button:hover {background: url(https://waterviewtech.com.au/wp-content/uploads/2017/06/149X51-mail4.png) no-repeat left top;}
 
 
.subscribe-home a.et_pb_newsletter_button:after {display:none;}
.subscribe-home .et_pb_newsletter_form p:nth-child(3) {display: none;}
.subscribe-home .et_pb_newsletter_result { padding-top: 19px;}
.subscribe-home h2.et_pb_subscribed {font-size: 17px; padding-top: 3px;}
 
 
@media only screen and (max-width: 1141px) {
    .subscribe-home .et_pb_row {
            width: 100%!important;
            max-width: 100%!important;}}    
  
@media only screen and (max-width: 1110px) {
    .subscribe-home .et_pb_newsletter_description {width: 35%;}
    .subscribe-home .et_pb_newsletter_description p {padding: 9px 20px 0px 0px;}
    .subscribe-home .et_pb_newsletter_form {width: 65%;}
}
  
@media only screen and (max-width: 980px) {
    .subscribe-home .et_pb_newsletter_description {width: 100%; text-align:center;}
    .subscribe-home .et_pb_newsletter_description p { text-align: center!important; padding: 9px 0px 0px 0px;}
    .subscribe-home .et_pb_newsletter_form {width: 100%; text-align:center;}
}
  
@media only screen and (max-width: 570px) {
        .subscribe-home .et_pb_newsletter_form {height:100px; padding-top:17px;}
        .subscribe-home .et_pb_newsletter_button {margin-left: 0px;}
    .subscribe-home .et_pb_newsletter_form p input {width: 70vw;}
    .subscribe-home {height: 196px;}
}
 
 
@media only screen and (max-width: 550px) {
    .subscribe-home .et_pb_newsletter_form {height:130px;}
}
  
@media only screen and (max-width: 393px) {
    .subscribe-home {height: 225px;}
}
 
/*-------------[End Custom Subscribe]-------------*/
/*````````````````````````````````````````````````*/
/*````````````````````````````````````````````````*/